<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_USBank_Mobile</name>
   <tag></tag>
   <elementGuidId>3944737e-2a21-4e64-be8e-5ac2c4bf3896</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;personalForm&quot;]//div[@role=&quot;radiogroup&quot;]//input[@id=&quot;input-mobile&quot;]//following::label[contains(text(),'Mobile')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
